/* Solutions Directory */

h1 a {color:#414141;
		-webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
h1 a:hover {color:#000;}

/* Adjust here to match header spacing to rest of templates once in CMS */
.productHeader.solutionspecific {margin-bottom: -25px;}

#bodyContent.solutionDirectory h1 {color:#414141;}

#bodyContent.solutionDirectory .lineHeader {position:relative;height:25px;width:100%;margin:20px 0;}
#bodyContent.solutionDirectory .lineHeader div {border-bottom:1px solid #d4d4d4;width:100%;position: absolute;top:12px;}
#bodyContent.solutionDirectory .lineHeader h4 {color:#d4d4d4; display:inline-block;position:absolute;right:0; top:0;margin:0;font-family:'Museo Slab W01 700';text-transform: uppercase;padding:4px 0px 4px 8px;background:#ededed;}
#bodyContent.solutionDirectory .lineHeader h4 a {color:#d4d4d4;
		-webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent.solutionDirectory .lineHeader h4 a:hover {color:#000;}

.solutionDirectoryFullWidth {background: url(../Images/solutions-directory-bg-retailers-brands.jpg) top right no-repeat;max-height: 390px;}
/* Begin for alternate background images */
.solutionDirectoryFullWidth.secondfamily {background: url(../Images/solutions-directory-bg-antipiracy-cc.jpg) top right no-repeat;}
.solutionDirectoryFullWidth.thirdfamily {background: url(../Images/solutions-directory-bg-custom-apps.jpg) top right no-repeat;}
/* BEnd for alternate background images */
.solutionDirectoryFullWidth > a > div {display: inline-block;width:64%;padding:3%;vertical-align: top;}
.solutionDirectoryFullWidth img {display: inline-block;width:30%;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.solutionDirectoryFullWidth a span {color:#27c0de;text-decoration: underline;font-family:'Trade Gothic W01 Bold 2';
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.solutionDirectoryFullWidth a:hover span {color:#ff8400;}
.solutionDirectoryFullWidth a:hover img {-webkit-filter: saturate(2);
  filter: saturate(2);}

.solutionDirectoryFullWidth div div {padding:18px 28px;}
.solutionDirectoryFullWidth div div:first-of-type {background: #fff;}
.solutionDirectoryFullWidth div div:last-of-type {background: rgba(0,0,0,.50);}
.solutionDirectoryFullWidth div div h2 {margin:0;padding:0;color:#000 !important;}
.solutionDirectoryFullWidth div div p {margin:0;padding:0;color:#fff;}

.solutionDirectoryThirds {margin-top:40px;}
.solutionDirectoryThird {width:30%;margin-right:5%;display: inline-block;}
.solutionDirectoryThird img {width: 100%;height: auto;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.solutionDirectoryThirds > div:last-of-type {margin-right:0;}

.solutionDirectoryThird {position: relative;}
.solutionDirectoryThird > a > div {position: absolute;width:90%;left:5%;bottom:5px;}
.solutionDirectoryThird div div {padding:18px 28px;}
.solutionDirectoryThird div div:first-of-type {background: #fff;}
.solutionDirectoryThird div div:last-of-type {background: rgba(0,0,0,.80);
        -webkit-transition:all .2s ease-in-out;
        -moz-transition:all .2s ease-in-out;
        -o-transition:all .2s ease-in-out;
        transition:all .2s ease-in-out;}
.solutionDirectoryThird > a:hover div div:last-of-type {padding-bottom:40px;}
.solutionDirectoryThird > a:hover img {-webkit-filter: saturate(2);
  filter: saturate(2);}
.solutionDirectoryThird div div h2 {margin:0;padding:0;text-align: center;color:#000;}
.solutionDirectoryThird div div p {margin:0;padding:0;color:#fff;}

#bodyContent.solutionDirectory .toTop {background:url(../Images//big-faded-rule.png) center center no-repeat;position: relative;text-align: center;height: 51px;width:100%;margin:55px auto 30px auto;}
#bodyContent.solutionDirectory .toTop a.topButton {display: block;height:51px;width: 51px;background:#d4d4d4;margin:0 auto;position: relative;top:0;right:auto;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent.solutionDirectory .toTop a.topButton img {position: relative;top:16px;}
#bodyContent.solutionDirectory .toTop a.topButton:hover {background: #93cc2f;}



/* Product Page Responsive Code */

@media (max-width: 1600px) {

}


@media (max-width: 1350px) {
.solutionDirectoryFullWidth {max-height: 316px;}
}

@media (max-width: 1100px) {
#bodyContent.solutionDirectory .lineHeader {width:95% !important;margin:20px 2.5% !important;}
}

@media (max-width: 1054px) {
.solutionDirectoryFullWidth {max-height: 275px;overflow: hidden;}
.solutionDirectoryThird > div {position: absolute;width:100%;left:0;bottom:5px;}
.solutionDirectoryThird div div {padding:9px 14px;}

}

@media (max-width: 1000px) {
}

@media (max-width: 980px) {

}

@media (max-width: 900px) {
.solutionDirectoryFullWidth {max-height: 260px;overflow: hidden;}
}


@media (max-width: 875px) {

}

@media (max-width: 850px) {
.solutionDirectoryThird {width:60%;margin:25px 20%;display: block;}

.solutionDirectoryFullWidth {background: url(../Images/solutions-directory-dark-bg.jpg) top center no-repeat;max-height: none;}
.solutionDirectoryFullWidth > a > div {display: block;width:100%;padding:0%;vertical-align: top;}
.solutionDirectoryFullWidth img {display:block;width:50%;margin:0 25%;}
}

@media (max-width: 768px) {

}

@media (max-width: 600px) {
  .solutionDirectoryThird {width:80%;margin:25px 10%;display: block;}

}

@media (max-width: 480px) {

}

@media (max-width: 425px) {

}

@media (max-width: 340px) {

} 